version: 1.10.0
files:
  - url: session-desktop-win-1.10.0.exe
    sha512: S/AxVbmjB7/QkdAMMcpcdoh2D4PCQApa5xRBBI196q+LsE1LQKnO3ndWY9dfUXwJOhjGDUjc5UE45iLrz5HYdQ==
    size: 73125153
path: session-desktop-win-1.10.0.exe
sha512: S/AxVbmjB7/QkdAMMcpcdoh2D4PCQApa5xRBBI196q+LsE1LQKnO3ndWY9dfUXwJOhjGDUjc5UE45iLrz5HYdQ==
releaseDate: '2022-09-04T23:09:00.462Z'
